a {
  color: #c66;
}
a:active,
a:focus,
a:hover {
  color: #e88;
}
h1,h2,h3,h4,h5,h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: #c9302c;
}
h1 a:hover, h1 a:focus, h2 a:hover, h2 a:focus, h3 a:hover, h3 a:focus, h4 a:hover, h4 a:focus, h5 a:hover, h5 a:focus, h6 a:hover, h6 a:focus {
  color: #d9534f;
}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus,
.nav>li.active>a, .nav>li.active>a:hover, .nav>li.active>a:focus, .nav>li>a.is-active, .nav>li>a:hover, .nav>li>a:focus {
  background-color: #c9302c;
  color: #fff;
}
.nav .caret,
.nav a:hover .caret {
  border-top-color: #fff;
  border-bottom-color: #fff;
}
.navbar-nav .dropdown-menu {
  background-color: #c9302c;
  color: #fff;
}
.dropdown-menu>li>a {
  border-bottom: 1px dotted #d9534f;
  color: #fff;
}
.dropdown:hover > a {
  background-color: #c9302c;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
  background-color: #000;
}
.navbar-toggle {
  background-color: #c9302c;
}
.flex-caption a {
  color: #c9302c;
}
.flex-caption a:hover,
.flex-caption a:active {
  color: #d9534f;
}
/* Dark blue BG */
.dark-blue-bg {
  background-color: #000;
  color: #fff;
}
.dark-blue-bg .headline {
  border-bottom-color: #fff;
}
.dark-blue-bg .block-title {
  color: #fff;
  border-bottom-color: #fff;
}
.dark-blue-bg a {
  color: #c9302c;
}
.dark-blue-bg a:hover,
.dark-blue-bg a:active {
  color: #d9534f;
}
/* Gray BG */
.gray-bg {
  background-color: #ddd;
  color: white;
}
.gray-bg .block .headline {
  border-bottom-color: #000;
}
.gray-bg .block .block-title {
  color: #000;
  border-bottom-color: #000;
}
/* Button */
.yellow-btn {
  background-color: #c9302c;
  color: #fff !important;
}
.yellow-btn:hover,
.yellow-btn:active {
  background-color: #d9534f;
}
.btn-btt {
  color: #881F1C;
  background-color: #c9302c;
}
.btn-btt:hover,
.btn-btt:focus {
  color: #611310;
}

.node__content .node__links li a {
  background-color: #000;
  color: #fff;
}
.node__content .node__links li a:before {
  color: #c9302c;
}
.node .book-pager {
  background-color: #ddd;
}
.comment-wrapper .title {
  background-color: #c9302c;
  color: #fff;
}
.follow-section ul li a {
  background: #c9302c;
  color: #881F1C;
}
.follow-section ul li a:hover {
  color: #611310;
}
.tabs a:hover,
.tabs a:active,
.tabs a.is-active {
  background-color: #DDDDDD;
}
.search-block-form .form-submit {
  background-color: #c9302c;
}
.flex-direction-nav a:before {
  color: #fff;
  background-color: #c9302c;
}
.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active {
  background: #c9302c;
}
.flex-control-paging li a {
  background: #000;
}
table {
  border-color: #000;
}
.block>h2,
.block .block-title,
.block .headline {
  border-color: #c9302c;
}

@media(min-width: 0px) and (max-width: 767px) {
  .navbar-nav .open .dropdown-menu {
    background-color: #c9302c;
  }
}
#header-region {
  background-color: #700;
}
#header-region a i, #header-region span, #header-region div,
#footer-region a i, #footer-region span, #footer-region div {
  color: white;
}
#footer-region, #header-carousel {
  background-color: #333;
}
.carousel-caption h3 a {
  color: white;
}